@media only screen and (min-width: 100px) and (max-width: 425px) {
  header .title img {
    width: 174px !important;
    height: initial !important;
    max-height: initial !important;
  }
  #menu ul {
    list-style: none;
    display: block !important;
    justify-content: space-around;
    margin: 0px;
  }
  div#slide-2-layer-1 {
    font-size: 20px !important;
  }
  div#slide-2-layer-2 {
    font-size: 15px !important;
    top: 5px !important;
  }
  div#slide-2-layer-6 {
    top: 11px !important;
  }
  .h1 .title {
    margin: 0px 0;
  }
  .textwidget {
    text-align: center;
  }
  .page-id-27 .vc_custom_1463753178755 {
    padding-right: 0px !important;
    padding-left: 10px !important;
  }
  .page-id-27 .vc_custom_1463754070051 {
    padding-right: 0 !important;
    padding-left: 10px !important;
  }
  .page-id-27 .vc_custom_1463754059317 {
    padding-right: 0px !important;
    padding-left: 10px !important;
  }
  .equipo-box.wpb_column.vc_column_container.vc_col-sm-4 {
    margin-bottom: 20px;
  }
  .page-id-172 .equipo-box .wpb_wrapper .wpb_wrapper {
    width: 100%;
  }
  .page-id-172 .equipo-box .wpb_wrapper:first-child {
    width: 100%;
  }
}
.main-header {
  padding-bottom: 10px;
  padding-top: 10px;
}
#menu ul li a {
  font-size: 16px;
}
#menu li .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  background: #000;
  width: 270px;
}
#menu li a {
  font-size: 15px !important;
  text-transform: uppercase;
}
#menu li:hover .sub-menu {
  display: block;
  background: #000;
}
#menu li:hover .sub-menu li {
  font-size: 14px !important;
  background: #000;
}
#menu li:hover .sub-menu li a {
  color: #fff;
  text-transform: initial !important;
}
#menu li:hover .sub-menu li:hover {
  background: #000;
}
.btn-mas-oinformacion a {
  color: #a00100 !important;
  background-color: #f7f7f7 !important;
  padding-left: 19px !important;
  background: transparent !important;
  font-size: 13px !important;
  margin-top: -33px !important;
  padding-bottom: 0 !important;
}
.btn-mas-oinformacion a:hover {
  color: #a00100 !important;
  background-color: #f7f7f7 !important;
  padding-left: 19px !important;
  background: transparent !important;
  font-size: 13px !important;
  margin-top: -33px !important;
  padding-bottom: 0 !important;
}
@media only screen and (min-width: 992px) {
  .nav-container {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .mobile-group {
    text-align: center;
    margin: 0 auto;
    width: 58px;
    float: initial;
    overflow: hidden;
    border: 0 !important;
  }
  .h1 .mobile-nav a.search {
    display: none;
  }
  .h1 .mobile-nav .cart-icon {
    display: none;
  }
  .h1 .mobile-group {
    float: inherit !important;
    height: 70px;
  }
  header .title img {
    width: 167px !important;
    height: inherit !important;
    max-height: 100% !important;
  }
  .menu-container > ul {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .menu-container > ul li a {
    font-size: 13px;
  }
  .info-header {
    height: auto !important;
    flex-direction: column;
  }
  .info-header .info {
    max-width: 100% !important;
    justify-content: center;
    margin-top: 10px;
    flex-direction: column;
  }
  .info-header .info .icon {
    background-position: center center !important;
    height: 22px !important;
  }
  .info-header .info .in .title {
    margin: 2px 0px;
  }
  .h1 .main-header .btn-navbar {
    margin-top: 18px;
  }
  #vc_images-carousel-1-1464036252 img {
    width: 100% !important;
    margin: 0 auto !important;
  }
  .wpcf7-form {
  display: block !important;
  max-width: 100% !important;
  margin-bottom: 5px;
  }
  .wpcf7-form p{
    display: block !important;
    max-width: 100% !important;
     width: 100% !important;
  }

}
@media screen and (max-width: 320px) {
  .que_esperamos h1 {
    font-size: 50px;
  }
}

.formulario-home-contacto input {
  width: 100% !important;
  min-width: 100% !important;
  margin-bottom: 5px !important;
}

.formulario-home-contacto input[type="submit"] {
  height: 34px !important;
  min-height: 34px !important;
}

.bloqueslidertestimonios .texto {
  line-height: 1.5 !important;
}

.vc_slide.vc_images_carousel.vc_per-view-more.vc_per-view-17.vc_carousel_vertical.vc_partial.vc_build img.attachment-full {
  display: block !important;
  margin: 0 auto !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.autor {
  line-height: 10px !important;
}


@media only screen and (max-width: 991px) {

  .wpcf7-form {
    display: block !important;
  }
  .wpcf7 .wpcf7-form>p {
      margin: 8px !important;
      width: 100% !important;
      padding: 0 !important;
  }
  .wpcf7-form>p {
      width: 100% !important;
      max-width: 100% !important;
      padding-right: 10px !important;
  }
	.description{
		text-align: center;
	}
}